#wpadminbar{display:none!important}
.header_bg {
    background-color: #153348;
}
main{padding-top:0}
body{background-color:#ECECEC;}
a{text-decoration:none;color:initial;}
ul{padding-left:0}
div,p,li,ul,a{box-sizing:border-box;}
.kvbackground{background-image:url('https://cgman.jp/cgman-jp/wp-content/themes/cgm_2022/img/coremembers/coremembers_kv.jpg');background-attachment:fixed;background-size:cover;background-position:center;background-repeat:no-repeat;position:absolute;left:0;top:0;
min-height:100vh;display:flex;width:100%;height:100vw;z-index:0;
}
.kvbackground img{height:100%;object-fit:cover;}
.kvarea{width:100%; background-size:100%; background-position:center center;color:#fff;box-sizing:border-box;padding-bottom:1px;padding-top:100px;aspect-ratio:192 / 80;position:relative;z-index:1;}
.kvarea div.kvtxt{width:95%;max-width:1200px;margin:0 auto;margin-bottom:100px;margin-top:50px}
.kvarea div.kvtxt img {width:350px;display:block;margin-bottom:50px;}
.kvarea div.kvtxt h1{font-size:33px;margin-bottom:40px;font-weight:300;text-shadow:0 0 5px #000,0 0 5px #000,0 0 5px #000,0 0 10px #aaa;}
.kvarea div.kvtxt p{font-size:16px;margin-bottom:30px;text-shadow:0 0 5px #000,0 0 5px #000,0 0 5px #000,0 0 10px #aaa;}
.kvarea div.kvfooter{width:100%;display:flex;justify-content:flex-start;align-items:center;max-width:1200px;margin:30px auto;box-sizing:border-box;}
.kvarea div.kvfooter div{width:auto;display:flex;justify-content:space-between;align-items:center;text-align:center;font-size:18px;}
.kvarea div.kvfooter div a{margin-right:20px;box-sizing:border-box;width:12em;line-height:1.2;min-height:3em;display:flex;justify-content:center;align-items:center;}
.bottom-btn-area{margin:20px auto;box-sizing:border-box;width:12em;line-height:1.2;min-height:3em;display:flex;justify-content:center;align-items:center;margin-top:50px}
.bottom-btn-area a{margin-right:20px;box-sizing:border-box;width:18em;line-height:1.2;min-height:4em;display:flex;justify-content:center;align-items:center;text-align:center;padding:10px 20px}

.toapplication{border:2px solid #8DE449;color:#8DE449;background:rgba(100,155,120,0.7)}
.toapplication:hover{background:#fff!important;}
.tomemberpage{border:2px solid #8DE449;background:#8de449!important;color:#fff;}
.tomemberpage:hover{background:#71a847!important;}

.kvarea div.kvfooter ul{display:block;width:45%;display:flex;justify-content:space-between;align-items:center;color:#cd0;margin-left:5%;}
.kvarea div.kvfooter ul li{text-align:center;list-style:none;display:block;box-sizing:border-box;padding:20px 20px;color:#ffdc83;background:#153348;border-radius:4em;box-sizing:border-box;line-height:1.2}

.members-section{padding-top:50px;padding-bottom:50px;box-sizing:border-box;}
.members-section h2{font-size:25px;text-align:center;margin-bottom:50px;padding-bottom:30px;box-sizing:border-box;position:relative;}
.members-section h2::after{content:"";height:4px;display:block;width:5em;position:absolute;bottom:0;left:0;right:0;margin:auto;background:#8DE449;}
.members-section .inner{width:95%;max-width:1200px;padding-left:initial;padding-right:initial;}

.section01{background-color:#ECECEC;}
.section01 h2{color:#000;text-align:center;}
.section01 .inner{margin:0 auto;}
.section01 ul{display:flex;flex-wrap:wrap;justify-content:space-between;width:100%;}
.section01 ul li{width:24%;height:auto;display:flex;flex-wrap:wrap;align-items:center;;border-radius:20px;padding:30px;margin-bottom:20px;list-style:none;box-sizing:border-box;overflow:hidden;background:#fff;box-shadow:2px 2px 2px #999}
.section01 ul li img{width:35%;display:block;margin:0 auto;}
.section01 ul li h3{font-weight:bold;font-size:18px;margin-top:20px;margin-bottom:0;text-align:center;width:100%;}
.section01 ul li p{font-size:16px;margin-top:5px;display:flex;align-items:center;}

.section02{background-color:#153348}
.section02 h2{color:#fff;text-align:center;}
.section02 .inner{width:95%;max-width:1200px;margin:30px auto;}
.section02 .inner div{display:flex;align-items:flex-end;flex-direction:row-reverse;margin-bottom:30px}
.section02 .inner div figure{display:block;width:25%;margin:0}
.section02 .inner div figure img{width:100%;}
.section02 .inner p{font-size:14px;color:#fff;}



.section04{border-top:1px solid #aaa;}
.section04 .inner{margin:0 auto;margin-bottom:00px;}
.section04 ul{display:flex;flex-wrap:wrap;justify-content:center;}
.section04 ul li{width:25%;margin-right:2.5%;margin-left:2.5%;aspect-ratio:2.5 / 1;display:flex;align-items:center;justify-content:center;background:#153348;margin-bottom:20px;border-radius:5px}
.section04 ul li a{display:block;width:100%;height:100%;box-sizing:border-box;padding:15px 30px;}
.section04 ul li:hover{opacity:0.8}
.section04 ul li img{height:100%;width:100%;object-fit:contain}

.section04-s{background:#153348;padding-bottom:5px}

.section05 strong{font-size:22px;margin-bottom:20px;}
.section05 .footer_title{font-weight:bold;font-size:20px;margin-top:20px;}
.section05 .inner > div{width:23%;}
.section05 .inner{display:flex;justify-content:space-between}

.section06{background-color:#153348;color:#fff;border-bottom:1px solid #fff;}
.section06 table{table-layout:fixed;border-collapse:collapse;font-size:12px;font-weight:400;max-width:1100px;margin:0 auto;width:100%}
.section06 table th{color:#8DE449;border:1px solid #aaa;padding:10px;width:4em;}
.section06 table td{color:#fff;border:1px solid #aaa;padding:10px;vertical-align:top}
.section06 table td ul{padding-left:2em;}
.section06 table td ul li{list-style:disc}


@media screen and (max-width:1136px){
.kvarea{background-size:auto 100%}
}
@media screen and (max-width:1000px){
.kvfooter{}
.kvarea div.kvfooter div{flex-wrap:wrap;padding-left:20px;}
.kvarea div.kvfooter div a{width:100%;margin-bottom:10px}
}
@media screen and (max-width:900px){
.kvarea div.kvfooter ul{flex-wrap:wrap}
.kvarea div.kvfooter ul li{padding:5px 10px;width:calc(100% - 20px);margin-bottom:5px}
.kvarea div.kvfooter ul li br{display:none;}
.section05 .inner{flex-wrap:wrap;}
.section05 .inner > div{width:47%;}

}
@media screen and (max-width:700px){
.section01 ul li{width:49%;}
.section04 ul li{width:48%;margin-left:1%;margin-right:1%;}
.members-section .inner{overflow-X:auto;margin-bottom:30px}
.members-section .inner table{width:1000px;}
}
@media screen and (max-width:600px){


.kvarea div.kvtxt img{margin:20px auto;}
.kvarea{padding-top:50px}
.kvarea div.kvfooter div a{font-size:14px;}
.kvarea div.kvtxt{margin-bottom:30px}
.kvarea div.kvfooter ul{margin-left:10px;width:50%
}
.kvarea div.kvfooter ul li{font-size:12px;}
.kvarea div.kvfooter div a{margin-right:5px}
    .kvarea div.kvfooter div {width:50%;}

.section01 ul li{padding:15px}
.section01 ul li h3{font-size:16px;}
.section01 ul li p{font-size:14px;}
.section02 .inner div{width:100%;max-width:300px;flex-wrap:wrap;margin:0 auto;margin-bottom:20px}
.section02 .inner div figure{width:100%;}

.bottom-btn-area{flex-wrap:wrap;width:100%;max-width:300px;margin:0px auto;}
.bottom-btn-area a{width:100%;margin-right:initial;margin-bottom:10px}
.section02 .inner{margin-bottom:0}
.members-section h2{font-size:20px}
.section05 .inner > div{width:100%;}

}